Subject: Last Call: Multiprotocol Interconnect over Frame Relay to Standard

From: The IESG <[email-masked]>
Date: Thu, 30 Apr 1998 08:20:55 -0400

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider Multiprotocol Interconnect over Frame Relay
<draft-ietf-ion-fr-update-04.txt> as a Standard. This will replace
RFC1490, currently a Draft Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 13, 1998.

Implemenation Report can be viewed at:
http://www.ietf.org/IESG/FR-Update.implementation

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ion-fr-update-04.txt